@media (max-width: 575px) {

    /* Menu */

    .main-navbar {
        background-color: rgb(236, 236, 236);
    }

    .navbar-nav {
        text-align: center;
    }

    /* Table */
    .table--container {
        width: 100%;
        overflow-x: scroll;
    }

    .content-center {
        width: 100px;
    }

    .notifications-window {
        width: 280px;
        left: -100px;
    }

    .form {
        margin: 0 10px;
    }

}